@media only screen and (max-width: 991px) {
    .padding-form{
        display: flex;
        flex-direction: column;
        padding: 1rem !important;
    }
    .padding-form > .form{
        order: 1;
    }
    .padding-form > .text-center{
        order: 2;
    }
    .etudiante-img {
      display: none;
    }
      .element-mobile{
        display: block;
    }
    .mobile-certif-top{
        display: block;
        margin-bottom: 1rem;
    }
    .mobile-certif-top .concours{
        display: block;
        width: 116%;
        max-width: 116%;
        margin-left: -8%;
    }
    .certif-desktop{
        display: none;
    }

    .ouverture, .concours{
        max-width: 100% ;
    }
    .right-element{
        display: none;
    }
     
    .mt-mobile{
        margin-top: 0rem;
    }
    .p-mobile{
        padding-bottom: 30px;
    }

 
.social{
    color: #043668;
    display: inline;
    margin-top: 40px;
    margin-bottom: 30px;
}

.social a{
    color: #043668; 
    font-size: 2rem;
    padding-right: 10px ;
    padding-left: 10px ;
}
.social a:hover{
    color: #308a63; 
}
.social-desktop, .ft-qt-img{
    display: none;
}

.ft-qt-img-mobile{
    display: block;
}
.etudiante-mobile{
    display: flex;
    position: absolute;
}
   
}
